Subject: Forum activity on: Color changes while I Import JPG image into Inkscape
From: [email-masked]
To: [email-masked]
Date: Tue, 29 Apr 2025 14:48:29 -0000

Dear Adriana calderón,

A post has been edited on the topic "Color changes while I Import JPG image into Inkscape" by dubeux:
---
Sorry for resurrecting a 3 yo post, just thought it could be useful for someone with the same problem.Color management is indeed complex. One solution, for me, is opening the jpg in Gimp, Image > Color management > Assign color profile > Assign the built-in RGB. From there I can correct the color and, when I import it in Inkscape, colors are way closer than usually.
----
Link: http://www.inkscape.org/forums/questions/color-changes-while-i-import-jpg-image-into-inkscape/#c79713

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.